View Issue Details

IDProjectCategoryView StatusLast Update
13382Bug reports[All Projects] Otherpublic2018-02-21 16:38
Reporterpmonstad Assigned Tomarkusfluer  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.1.x 
Target VersionFixed in Version3.4.x 
Summary13382: inconsistent use of icons for adding/new
Description

There are inconsistent use of + icons around the GUI. I have added two screenshots to show what I mean. First one is the button for adding a new survey: Non filled button with a small + icon. The second is from adding a new menu entry. A button filled with green colour and a large + icon.

The buttons are sometimes placed at the right side of the screen and sometimes on the left side.

I think there are too many differences around the GUI. These differences make the GUI harder to understand for new users than it really has to be.

It should be a point to make the GUI consistent with same type of icons, buttons, colours and locations where to find buttons.

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.3.1+180214
I will donate to the project if issue is resolvedNo
Browserall
Database & DB-Versionall
Server OS (if known)all
Webserver software & version (if known)all
PHP Versionall

Activities

pmonstad

pmonstad

2018-02-16 23:13

updater  

Skjermbilde 2018-02-16 kl. 23.07.04.png (140,877 bytes)
markusfluer

markusfluer

2018-02-21 14:15

administrator   ~46671

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=26538

Related Changesets

LimeSurvey: master e660a39c

2018-02-21 14:15:28

markusfluer

Details Diff
Fixed issue 13382: inconsistent use of icons for adding/new Affected Issues
13382
mod - application/views/admin/surveymenu/index.php Diff File
mod - application/views/admin/surveymenu_entries/index.php Diff File

Issue History

Date Modified Username Field Change
2018-02-16 23:13 pmonstad New Issue
2018-02-16 23:13 pmonstad File Added: Skjermbilde 2018-02-16 kl. 23.07.04.png
2018-02-16 23:13 pmonstad File Added: Skjermbilde 2018-02-16 kl. 23.06.45.png
2018-02-19 13:21 ollehar Assigned To => markusfluer
2018-02-19 13:21 ollehar Status new => assigned
2018-02-21 14:15 markusfluer Status assigned => resolved
2018-02-21 14:15 markusfluer Resolution open => fixed
2018-02-21 14:15 markusfluer Fixed in Version => 3.4.x
2018-02-21 14:15 markusfluer Changeset attached => LimeSurvey master e660a39c
2018-02-21 14:15 markusfluer Note Added: 46671
2018-02-21 16:38 ollehar Status resolved => closed